
/* CSS Document */
body{background:#f2f2f2;MARGIN:0;PADDING:0; font-size:12px;line-height:22px; font-family:"ΛΞΜε","Arial Narrow";}
body,div,ul,li,dl,dt,dd,table,th,tr,td,img,p,font,span,h1,h2,h3{margin:0px;padding:0px;border:0;list-style:none;}
ul{ padding:0; margin:0;}
li{ list-style-type:none;}
*{ margin:0;}
#featureContainer {
	BORDER-BOTTOM: #999 0px dotted; BORDER-LEFT: #999 0px dotted; float:right;WIDTH: 975px;BORDER-TOP: #999 0px dotted; BORDER-RIGHT: #999 0px dotted; font-family:"ΞΆΘνΡΕΊΪ";
}
#wrap {
	OVERFLOW: hidden
}
#load {
	BACKGROUND-IMAGE: url(loader32x32.gif); BORDER-BOTTOM: #999 0px dotted; BORDER-LEFT: #999 0px dotted; TEXT-INDENT: -9999px; MARGIN: 0px auto; WIDTH: 923px; DISPLAY: none; BACKGROUND-REPEAT: no-repeat; BACKGROUND-POSITION: center 50%; HEIGHT: 100px; BORDER-TOP: #999 0px dotted; BORDER-RIGHT: #999 0px dotted
}
#feature {
	BORDER-BOTTOM: #999 0px dotted; POSITION: relative; BORDER-LEFT: #999 0px dotted; MARGIN-TOP: 5px;  BORDER-TOP: #999 0px dotted; BORDER-RIGHT: #999 0px dotted
}
#feature .button {
	BORDER-BOTTOM: #999 0px dotted; POSITION: absolute; BORDER-LEFT: #999 0px dotted; WIDTH: 895px; BORDER-TOP: #999 0px dotted; TOP: 72px; BORDER-RIGHT: #999 0px dotted; LEFT: 0px
}
#feature .prev {
	TEXT-INDENT: -9999px; WIDTH: 15px; DISPLAY: block; BACKGROUND: url(feature_left.gif) center top; FLOAT: left; HEIGHT: 37px; position:absolute; top:75px; left:0;_left:-30px;
}
#feature .next {
	BORDER-BOTTOM: #999 0px dotted; BORDER-LEFT: #999 0px dotted; TEXT-INDENT: -9999px; WIDTH: 15px; DISPLAY: block; BACKGROUND: url(feature_right.gif) center top; FLOAT: right; HEIGHT: 37px; position:absolute; top:75px; right:30px;
}
#feature .prev:hover {
	BACKGROUND-POSITION: center bottom
}
#feature .next:hover {
	BACKGROUND-POSITION: center bottom
}
.featureUL {
	BORDER-BOTTOM: #000 0px dotted; POSITION: relative; BORDER-LEFT: #000 0px dotted; PADDING-BOTTOM: 0px; LIST-STYLE-TYPE: none; MARGIN: 0px; PADDING-LEFT: 0px; WIDTH: 2800px; PADDING-RIGHT: 0px; FLOAT: left; BORDER-TOP: #000 0px dotted; BORDER-RIGHT: #000 0px dotted; PADDING-TOP: 0px; LEFT: 0px
}
.featureBox {
	 width: 157px; FLOAT: left; HEIGHT: 265px; OVERFLOW: hidden; margin-right:23px;
}
#botton-scroll {
	Z-INDEX: 0; BORDER-BOTTOM: #999 0px dotted; BORDER-LEFT: #999 0px dotted; MARGIN: 0px auto; WIDTH: 930px; FLOAT: left; HEIGHT: 260px; BORDER-TOP: #999 0px dotted; BORDER-RIGHT: #999 0px dotted
}
#block {
	Z-INDEX: 0; POSITION: relative; BORDER-LEFT: #999 0px dotted;  MARGIN: 0px auto; WIDTH: 915px; PADDING-RIGHT: 0px; HEIGHT: 260px;OVERFLOW: hidden; padding:10px 0; font-family:"ΞΆΘνΡΕΊΪ";background:url(0579/bjj.jpg) #FFF no-repeat 0 152px;
}
#block .box {
	 width: 157px; FLOAT: left; HEIGHT: 260px;
}

#block .box .feature-title {
	FONT-SIZE: 140%; FONT-WEIGHT: normal
}
#block .box .feature-thumb {
	WIDTH: 240px; MARGIN-BOTTOM: 5px; FLOAT: left; HEIGHT: 150px
}
.playerdetail {
	 width: 157px; height: 165px; font-family:"ΞΆΘνΡΕΊΪ";
}
.detailimg {
 width:157px;
 height:193px;
 overflow:hidden;
 display:flex;
 align-items:center;
 }
.detailimg img {
	width: 157px; height:auto;
}
.teanames {
	text-align: center; color:#000; font-size: 14px; height:40px; line-height:40px; font-family:"ΞΆΘνΡΕΊΪ";white-space:nowrap;text-overflow:ellipsis; width:157px; overflow:hidden;
}
.teadetail {
	margin: 5px 8px; width: 156px; height: 27px; color: rgb(102, 102, 102);
}
.checkdetail {
	background: #75c2ff; margin:0 auto 10px; width: 152px;display: block; color:#FFF;text-align:right; background:url(zan.jpg); height:16px; line-height:16px; font-size:12px; padding-right:5px;
}
#block .box a{ text-decoration:none; cursor:pointer;}
#block .box a:hover .teanames{ color:#ff7800;}
.jwq_mk{ width:1000px; margin:0 auto;background:#FFF; overflow:hidden;}
.jwq_mk .title{ width:980px; float:right; overflow:hidden; clear:both; height:77px; background:url(jwq_01.jpg) no-repeat left bottom}
.jwq_mk .titleleft{ width:907px; float:left; background:none; padding:28px 0 4px;}
.more_inf{ width:60px; height:60px; float:right;} 
.blueb{font-family: "Microsoft Yahei","ΞΆΘνΡΕΊΪ",Tahoma,Arial,Helvetica,STHeiti; font-size:20px; color:#008aff; font-weight:bold;}
.t_label{ margin:0 0 0 20px; color:#757575;font-family: "Microsoft Yahei","ΞΆΘνΡΕΊΪ",Tahoma,Arial,Helvetica,STHeiti; padding-top:4px; font-size:14px;}
.t_label font{ color:#008aff; font-size:14px;}
.t_label a{color:#008aff;}
.t_label a:hover{ color:#ff6c00;}
